# Type Alias ListQueryParameters

type ListQueryParameters = {
filters?: Filter[];
limit?: number;
orders?: ListOrder[];
page?: number;
}

- Defined in jamespot-user-api/src/types/utils.ts:202

##### Index

### Properties

filters?
limit?
orders?
page?

## Properties

### `Optional` filters

filters?: Filter[]

- Defined in jamespot-user-api/src/types/utils.ts:205

### `Optional` limit

limit?: number

- Defined in jamespot-user-api/src/types/utils.ts:203

### `Optional` orders

orders?: ListOrder[]

- Defined in jamespot-user-api/src/types/utils.ts:206

### `Optional` page

page?: number

- Defined in jamespot-user-api/src/types/utils.ts:204